:root {
    --flow-box-border-radius: 16px;
    /* var(--flow-box-border-radius) */
}



.flow-master {
    background: black;
    border-radius: 32px;
    margin: 64px auto;
    display: flex;
    align-items: center;
    margin-bottom: 60px;
    margin-top: 60px;

    max-width: 1440px;
}

.flow-master::after {
    display: table;
    content: "";
    clear: both;
}


.flow-start-heading {
    color: white;
    font-size: 20px;
    font-weight: 700;
    padding-right: 4px;
    background-image: url("../../img/person-icon.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-color: transparent;
    background-size: 100px 100px;
    padding-top: 110px;
    width: 145px;
    text-align: center;
    line-height: 1.25;
}

.flow-bi-wrap {
    display: flex;
    flex-direction: column;
}

.flow-bi {
    width: 173px;
    background-image: url("../../img/arrows.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 223px;
}

.flow-bi-wrap .flow-l-heading:first-child {
    margin-bottom: -15px;
}

.flow-bi-wrap .flow-l-heading:last-child {
    margin-top: -15px;
}

.flow-row-wrapper {
    display: flex;
    flex-direction: column;
    /* width: 790px; */
    width: 100%;
    margin: 0;
    padding: 0;
}

.flow-row {
    position: relative;
    clear: both;
    margin-bottom: 30px;
    height: 170px;
}

.flow-row:last-child {
    margin-bottom: 8px;
}

.flow-row::after {
    display: table;
    content: "";
    clear: both;
}

.flow-row.flow-elevated {
    height: 208px;
}

.flow-row.flow-unchanged {
    /* height: 246px; */
}

.flow-abs {
    position: absolute;
}

.flow-purp {
    position: absolute;
    top: 0;
    left: 0;
    /* background: linear-gradient(50.65deg, #6817E7 -10.2%, #9017E7 23.44%, #CC00FF 94.6%); */
    background: var(--dark-gray);
    margin: 0;
    -webkit-border-top-left-radius: var(--flow-box-border-radius);
    -moz-border-radius-topleft: var(--flow-box-border-radius);
    border-top-left-radius: var(--flow-box-border-radius);

    z-index: 444;
    height: 100px;
    width: 400px;
}

.flow-purp-heading {
    color: white;
    font-weight: 600;
    /* width: 210px; */
    width: 54%;
    text-align: center;
    margin-top: 10px;
    font-size: 20px;
}

.flow-l {
    position: absolute;
    top: 42px;
    left: 0;
    height: 144px;
    background-color: #f2eeed;
    -webkit-border-top-left-radius: var(--flow-box-border-radius);
    -moz-border-radius-topleft: var(--flow-box-border-radius);
    border-top-left-radius: var(--flow-box-border-radius);
    -webkit-border-top-bottom-radius: var(--flow-box-border-radius);
    -moz-border-radius-bottomleft: var(--flow-box-border-radius);
    border-bottom-left-radius: var(--flow-box-border-radius);
    z-index: 555;
    width: 22.5%;
}

.flow-r {
    /* background: rgb(40, 41, 172);
    background: linear-gradient(36deg, rgba(40, 41, 172, 1) 0%, rgba(73, 3, 181, 1) 50%, rgba(113, 3, 179, 1) 100%); */
    background: var(--main-gradient-flipped);
    position: absolute;
    /* left: 220px; */
    left: 21%;
    height: 186px;
    border-radius: var(--flow-box-border-radius);
    padding: 10px 22px 10px 22px;
    width: 605px;
    z-index: 666;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.flow-l.top {
    height: 165px;
}

.flow-r.top {
    height: 208px;
}


.flow-r.bottom {
    background: #fff;
    /* width: 790px; */
    width: 79%;
}

.flow-l-heading {
    color: white;
    background-color: var(--dark-gray);
    font-size: 14px;
    font-weight: 400;
    width: 142px;
    text-align: center;
    line-height: 125%;
    border-radius: var(--flow-box-border-radius);
    padding: 15px 10px;
}

.flow-l-heading b,
.flow-l-heading strong,
.flow-r-pill b,
.flow-r-pill strong {
    font-weight: 600;
}

.flow-l-cols {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    /* width: 196px; */
    padding: 0;
    margin-right: 15px;
    gap: 20px;
}

.flow-l-col {
    text-align: center;
}

.flow-l-title {
    text-align: center;
    /* background: linear-gradient(50.65deg, #6817E7 -10.2%, #9017E7 23.44%, #CC00FF 94.6%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    color: black;
    font-size: 46px;
    line-height: 1.25;
    font-weight: 600;
}

.flow-left-col-label {
    color: black;
    font-weight: 600;
    font-size: 20px;
    margin-top: -3px;
}

.flow-left-col-label .sub {
    font-size: .7em;
    vertical-align: sub;
}

.flow-r-timeframe {
    display: flex;
    margin-top: 8px;
    margin-bottom: 11px;
}

.flow-timespan {
    height: 13px;
    width: 75px;
}

.flow-timespan>div {
    width: auto;
}

.top .flow-timespan-left {
    background-image: url("../../img/timespan-left-white.png");
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 110px;
}

.top .flow-timespan-right {
    background-image: url("../../img/timespan-right-white.png");
    background-repeat: no-repeat;
    background-position: right center;
}

.bottom .flow-timespan-left {
    background-image: url("../../img/timespan-left-black.png");
    background-repeat: no-repeat;
    background-position: left center;
    width: 133px;
}

.bottom .flow-timespan-right {
    background-image: url("../../img/timespan-right-black.png");
    background-repeat: no-repeat;
    background-position: right center;
    width: 133px;
}

.flow-timespan-label {
    white-space: nowrap;
    padding: 0 12px;
    color: white;
    font-weight: 600;
    font-size: 14.5px;
    margin-top: -5px;
}

.bottom .flow-timespan-label {
    color: black;
}

.flow-r-cols {
    display: flex;
}

.top .flow-r-arrow.left {
    background-image: url('../../img/bracket-left.png');
    background-repeat: no-repeat;
    background-position: right center;
    width: 69px;
    height: 137px;
    background-size: cover;
}

.top .flow-r-arrow.right {
    background-image: url('../../img/bracket-right.png');
    background-repeat: no-repeat;
    background-position: left center;
    width: 69px;
    height: 137px;
    background-size: cover;
}

.bottom .flow-r-arrow {
    background-image: url('../../img/arrow4.png');
    background-repeat: no-repeat;
    background-position: right center;
    width: 50px;
    height: 15px;
    background-size: cover;
}

.flow-r-col {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.flow-r-col-pills {
    width: 158px;
}

.flow-r-col-pills-left {
    width: 110px;
}

.top .flow-r-col-pills-center {
    width: 168px;
}

.top .flow-r-col-pills-right {
    width: 144px;
}

.bottom .flow-r-col-pills-center {
    /* width: 374px; */
    width: 48%
}

.bottom .flow-r-col-pills-center .flow-r-pill {
    border-radius: 75px;
}

.bottom .flow-r-col-pills-right {
    width: 168px;
}

.flow-r-pill {
    border-radius: 15px;
    margin: 2px 0 2px 1px;
    background: rgba(0, 0, 0, 0.4);
    color: white;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 125%;
    height: 41px;
}

.top .flow-r-col-pills-center .flow-r-pill {
    border-radius: 75px;
}

.flow-r-pill.bg-white {
    background: white;
    color: black;
}

.bottom .flow-r-pill {
    background-color: #f2eeed;
    color: #000;
}


.flow-r-pill .sub {
    vertical-align: sub;
    font-size: .7em;
}

.flow-r-pill.big-pill {
    padding: 18px 16px;
    height: auto;
}

.top .flow-r-pill.big-pill {
    padding: 15px;
}

.flow-unchanged .flow-r-timeframe {
    margin-left: 110px;
    margin-bottom: -8px;
    margin-top: 8px;
}

.flow-unchanged .flow-l-cols {
    justify-content: center;
}

.flow-unchanged .flow-l-cols .flow-l-col-2 {
    align-items: center;
    display: flex;
    margin-left: 8px;
    margin-top: 3px;
    display: none;
}

.ccta-scan {
    background-image: url("../../img/ccta1.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-color: transparent;
    background-size: 75px 75px;
    padding-top: 85px !important;
    color: #fff;
    font-size: 16px;
}

.ekg {
    background-image: url("../../img/clipboard-ekg.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-color: transparent !important;
    background-size: 75px 75px;
    padding-top: 85px !important;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}

.flow-r-disclaimer {
    position: absolute;
    bottom: -22px;
    color: black;
    font-size: 12px;
    margin-left: 10px;
}

@media screen and (max-width:1360px) {
    .flow-purp-heading {
        font-size: 16px;
        text-align: left;
        padding-left: 15px;
    }

    .flow-l-title {
        font-size: 36px;
    }

    .flow-left-col-label {
        font-size: 18px;
    }
}

@media screen and (max-width:1225px) {
    .flow-l-cols {
        justify-content: flex-start;
        padding: 0 20px;
        gap: 20px;
    }

    .flow-r {
        width: 502px;
        padding: 10px 8px 10px 8px;
    }

    .flow-purp-heading {
        padding-left: 5px;
    }

    .bottom .flow-r-col-pills-center .flow-r-pill {
        border-radius: 15px;
        height: 60px;
    }

    .flow-unchanged .flow-r-timeframe,
    .top .flow-timespan-left {
        margin-left: 90px;
    }

    .flow-r-disclaimer {
        margin-left: -46px;
    }
}


/* mobile layout */
@media screen and (max-width:1100px) {
    .hf-diagnosis-flow-wrapper .container {
        padding-left: 0;
        padding-right: 0;
    }

    .flow-start-heading {
        width: 100%;
    }

    .flow-bi-wrap {
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
        width: 100%;
    }

    .flow-row-wrapper {
        height: 525px;
    }

    .flow-master {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .flow-bi-wrap {
        margin-top: 10px;
    }

    .flow-bi {
        width: 159px;
        background-image: url("../../img/arrows-mobile.png");
        height: 115px;
    }


    .flow-row-wrapper {
        flex-direction: row;
        justify-content: center;
        gap: 5px;
        width: 100%;
    }

    .flow-row {
        height: auto;
        padding: 0;
    }

    .flow-l {
        height: 200px;
    }

    .flow-purp,
    .flow-row,
    .flow-l,
    .flow-r,
    .flow-l-cols,
    .flow-l-heading {
        width: 100%;
        max-width: 195px;
        margin: 0;
    }

    .flow-l-cols {
        height: 80px;
        justify-content: center;
    }

    .flow-l-heading {
        width: 123px;
        height: 83px;
    }

    .flow-bi-wrap .flow-l-heading:first-child {
        margin-right: -15px;
    }

    .flow-bi-wrap .flow-l-heading:last-child {
        margin-top: 0;
        margin-left: -15px;
        padding-top: 24px;
    }

    .flow-l,
    .flow-purp {
        -webkit-border-radius: var(--flow-box-border-radius);
        -webkit-border-bottom-right-radius: 0;
        -webkit-border-bottom-left-radius: 0;
        -moz-border-radius: var(--flow-box-border-radius);
        -moz-border-radius-bottomright: 0;
        -moz-border-radius-bottomleft: 0;
        border-radius: var(--flow-box-border-radius);
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .flow-purp-heading {
        width: 100%;
        text-align: center;
        padding: 0;
    }

    .flow-l-title {
        font-size: 38px;
    }

    .ccta-scan,
    .ekg {
        height: 92px !important;
    }

    .flow-r {
        left: 0;
        height: auto !important;
        width: 100% !important;
        top: 130px;
        padding: 16px 0 10px;
        justify-content: space-between;
        border-radius: 25px;
    }

    .flow-r-cols {
        flex-direction: column;
        align-items: center;
    }

    .flow-r-pill {
        padding: 2px 0;
    }

    .flow-r-col-pills-center .flow-r-pill {
        height: 40px;
        /* font-weight: 600; */
        align-content: center;
    }

    .bottom .flow-r-col-pills-center,
    .top .flow-r-col-pills-right {
        width: 168px;
    }

    .bottom .flow-r-col-pills-center .flow-r-pill {
        height: 86px;
        width: 168px;
        border-radius: 15px;
        padding: 10px 20px;
    }

    .top .flow-r-arrow.left,
    .top .flow-r-arrow.right {
        background-image: url('../../img/arrow-down3.png');
        height: 22px;
        background-size: cover;
        width: 15px;
        margin: 10px auto -3px;
    }

    .top .flow-r-arrow.right {
        margin-top: -2px;
    }

    .bottom .flow-r-arrow {
        background-image: url('../../img/arrow-down5.png');
        height: 22px;
        background-size: cover;
        width: 15px;
        margin: 10px auto -3px;
    }

    .bottom .flow-r-arrow.right {
        margin-top: -2px;
    }

    .flow-r-timeframe {
        order: 1;
        margin-top: 15px;
        margin-bottom: 1px;
    }

    .flow-timespan-left,
    .flow-timespan-right {
        margin: 0 5px !important;
    }

    .top .flow-timespan-left {
        background-image: url('../../img/timespan-left-mobile-white.png');
    }

    .top .flow-timespan-right {
        background-image: url('../../img/timespan-right-mobile-white.png');
    }

    .bottom .flow-timespan-left {
        background-image: url('../../img/timespan-left-mobile-black.png');
    }

    .bottom .flow-timespan-right {
        background-image: url('../../img/timespan-right-mobile-black.png');
    }

    .flow-timespan-label {
        width: auto;
        text-align: center;
        padding: 0;
    }

    .flow-unchanged .flow-r-timeframe {
        margin-top: 15px;
        margin-left: 0;
        margin-bottom: 1px;
    }

    .flow-r-disclaimer {
        display: none;
    }

}

@media screen and (max-width:477px) {

    .flow-purp,
    .flow-row,
    .flow-l,
    .flow-r,
    .flow-l-cols {
        width: 100%;
        max-width: 235px;
        margin: 0;
    }
}


@media screen and (max-width:320px) {}